Package de.willuhn.jameica.hbci.accounts.hbci.action

# Class HBCIVariantPinTanTest

java.lang.Object
de.willuhn.jameica.hbci.accounts.hbci.action.HBCIVariantPinTanTest

All Implemented Interfaces:
  `de.willuhn.jameica.gui.Action`

public class HBCIVariantPinTanTest extends Object implements de.willuhn.jameica.gui.Action
Testet den erfassten Bank-Zugang.

## Constructor Summary

Constructors
Constructor
Description
`HBCIVariantPinTanTest()`

## Method Summary

Modifier and Type
Method
Description
`void`
`handleAction(Object context)`
Erwartet ein Objekt vom Typ `HBCIAccountPinTan`.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### HBCIVariantPinTanTest

public HBCIVariantPinTanTest()

## Method Details

### handleAction

public void handleAction(Object context) throws de.willuhn.util.ApplicationException
Erwartet ein Objekt vom Typ `HBCIAccountPinTan`.

Specified by:
  `handleAction` in interface `de.willuhn.jameica.gui.Action`
Throws:
  `de.willuhn.util.ApplicationException`